env:
  contexts:
  - excludePaths: []
    name: baseline
    urls:
    - https://jbrnd.co.za/
  parameters:
    failOnError: true
    progressToStdout: false
jobs:
- parameters:
    enableTags: false
    maxAlertsPerRule: 10
  type: passiveScan-config
- parameters:
    maxDuration: 1
    url: https://jbrnd.co.za/
  type: spider
- parameters:
    maxDuration: 0
  type: passiveScan-wait
- parameters:
    format: Long
    summaryFile: /home/zap/zap_out.json
  rules: []
  type: outputSummary
- parameters:
    reportDescription: ''
    reportDir: /zap/wrk/
    reportFile: zap_0040f4b0-68b4-4898-806f-eaba878a4fa1.json
    reportTitle: ZAP Scanning Report
    template: traditional-json
  type: report
